\documentclass{SM3Eproblems}

\begin{document}
    
\maketitle{6}{Displacement method for 2D frames}

%\ShortTest{p.~198, P4-30}{.4}

\Problem{%
\cite[p.~639, Example 16.2]{Hibbeler:2019:SA}
Using the displacement method, draw the internal force distribution in each member of the frame. All joints are fixed connected. Take $E = 200$~GPa, $A = 7.5 \cdot 10^3$~mm$^2$, and $I = 225 \cdot 10^6$~mm$^4$.
%
\begin{center}
    \def\svgwidth{.5\textwidth}
    \input{figures/06-02.pdf_tex}     
\end{center}
%
}{Solve the problem using Edubeam first and then check the results with hand calculations (while making use of the supplied tables).}

\SelfStudy{%
\begin{itemize}
    \item \cite[Chapter~14]{Hibbeler:2019:SA}
\end{itemize}
}

\References

\Request

\end{document}